import request from '@/common/axiosHelper.js'

 
 /* 质量安全检查列表获取*/
 export function GetSafeQualityCheckDTOs(type, searchValue) {
   return request({
 	url: '/SafeQualityCheck/GetSafeQualityCheckDTOs',
 	method: 'get',
 	params:{type:type,searchValue:searchValue}
   })
 }
 
 /* 质量安全检查列表获取*/
 export function GetSafeQualityCheckDTO(checkcode) {
   return request({
 	url: '/SafeQualityCheck/GetSafeQualityCheckDTO',
 	method: 'get',
 	params:{checkcode:checkcode}
   })
 }
 